libgnomecanvas-lang-2.30.3-16.4.noarch.rpm


Advertisement

Description

libgnomecanvas-lang - Languages for package libgnomecanvas

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name libgnomecanvas-lang
Package version 2.30.3
Package release 16.4
Package architecture noarch
Package type rpm
Installed size 594.25 KB
Download size 91.80 KB
Official Mirror ftp.gwdg.de
Provides translations to the package libgnomecanvas

Alternatives

Package Version Architecture Repository
libgnomecanvas-lang - - -

Requires

Name Value
libgnomecanvas = 2.30.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libgnomecanvas-lang = 2.30.3-16.4
libgnomecanvas-lang-all = 2.30.3

Download

Type URL
Binary Package libgnomecanvas-lang-2.30.3-16.4.noarch.rpm
Source Package libgnomecanvas-2.30.3-16.4.src.rpm

Install Howto

Install libgnomecanvas-lang rpm package:

# zypper install libgnomecanvas-lang

See Also

Package Description
libgnomecups-0.2.3-141.3.x86_64.rpm GNOME CUPS Library
libgnomecups-32bit-0.2.3-141.3.x86_64.rpm GNOME CUPS Library
libgnomecups-devel-0.2.3-141.3.x86_64.rpm GNOME CUPS Library
libgnomecups-lang-0.2.3-141.3.noarch.rpm Languages for package libgnomecups
libgnomekbd-3.6.0-8.5.x86_64.rpm GNOME Keyboard Library
libgnomekbd-devel-3.6.0-8.5.x86_64.rpm GNOME Keyboard Library
libgnomekbd-lang-3.6.0-8.5.noarch.rpm Languages for package libgnomekbd
libgnomeprint-2.18.8-25.7.x86_64.rpm The GNOME 2.x Printing Library
libgnomeprint-32bit-2.18.8-25.7.x86_64.rpm The GNOME 2.x Printing Library
libgnomeprint-devel-2.18.8-25.7.x86_64.rpm Include files and libraries mandatory for development with libgnomeprint
libgnomeprint-doc-2.18.8-25.7.noarch.rpm Documentation for libgnomeprint
libgnomeprint-lang-2.18.8-25.7.noarch.rpm Languages for package libgnomeprint
libgnomeprintui-2.18.6-22.4.x86_64.rpm User Interface Part of the GNOME Printing Library
libgnomeprintui-32bit-2.18.6-22.4.x86_64.rpm User Interface Part of the GNOME Printing Library
libgnomeprintui-devel-2.18.6-22.4.x86_64.rpm Include files and libraries mandatory for development with libgnomeprintui
Advertisement
Advertisement